FX-App 多个跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191693 漏洞类型 跨站脚本
发布时间 2007-02-14 更新时间 2007-02-14
CVE编号 CVE-2006-7023 CNNVD-ID CNNVD-200702-284
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/82107
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-284
|漏洞详情
fx-APP0.0.8.1版本中存在多个跨站脚本攻击漏洞。远程攻击者可以借助(1)搜索框,和(2)url,(3)网站,(4)评论,以及(5)资料中的签名字段及可能的(6)菜单项目,注入任意HTML或web脚本。
|受影响的产品
fx-APP fx-APP 0.0.8.1
|参考资料

来源:XF
名称:fxapp-search-profile-addmenu-xss(27167)
链接:http://xforce.iss.net/xforce/xfdb/27167
来源:BID
名称:18361
链接:http://www.securityfocus.com/bid/18361
来源:BUGTRAQ
名称:20060610fx-APPVersion0.0.8.1
链接:http://www.securityfocus.com/archive/1/archive/1/436691/30/4500/threaded
来源:BUGTRAQ
名称:20070528Re:fx-APPVersion0.0.8.1
链接:http://www.securityfocus.com/archive/1/archive/1/469825/100/100/threaded
来源:SREASON
名称:2251
链接:http://securityreason.com/securityalert/2251